TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnBase64 ( string b64enc ) -> string plain

### Description

<shortdoc> Return the plain string of a base64 string representation 'b64enc'. </shortdoc>

### See also

Base64 ( string ) -> string

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack